Apply Template EDL to a Milestone
Apply an EDL template to a Milestone object record.
POST
/api/{version}/vobjects/milestone__v/{milestone_id}/actions/etmfcreateedlHeaders
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/x-www-form-urlencoded |
Accept | application/json |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{milestone_id} | The ID of the milestone. |
Body Parameters
Section link for Body Parameters| Field Name | Description |
|---|---|
edl_id | The ID of the EDL template to apply to this milestone. |
Request
Section link for Requestcurl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: application/x-www-form-urlencoded" \
-H "Accept: application/json" \
-d "edl_id=0EL000000000105" \
https://myvault.veevavault.com/api/v26.1/vobjects/milestone__v/0M0007710/actions/etmfcreateedlResponse
Section link for Response{
"responseStatus": "SUCCESS",
"job_id": 9901,
"url": "/api/v26.1/services/jobs/9901"
}